<?xml version="1.0" encoding="UTF-8"?>
<zip name="/nfs/bbnfs01/ifs/hotfix/packages_pct1/sax/v940m1f/P70004/product_data/securessl__P70004__sax__en__sp0__1/en_sasexe" description="sasexe">
<contents>
<entry name="sasexe" md5="na" mode="0755" size="0" last_modified="1415893711000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/tkessl.so" md5="658321f2cef3b06994e28bc04b19ec0e" mode="0555" size="370912" last_modified="1387362660000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
